<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<title>Hello Vue</title>
	<!-- Auth0 Lock script -->
	<script src="https://cdn.auth0.com/js/lock/10.4/lock.min.js"></script>

	<!-- Setting the right viewport -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
	<link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
</head>

<body>
	<div id="app"></div>
	<script src="build/build.js"></script>
</body>

</html>
